/* Site specific CSS styling */
.tableView th.chwLtBlue 	{ background-color: #87CEFA }
.tableView th.chwMedBlue 	{ background-color: #1E90FF }
.tableView th.chwLtYellow 	{ background-color: #ebc063 }
.tableView th.chwMedYellow 	{ background-color: #de9b0b }
.tableView th.chwLtGrey		{ background-color: #D3D3D3 }
.tableView th.chwReadOnly { background-color: #e4e8f0}
.tableView th.chwRed { background-color: #ffe6e6}
.tableView th.chwLtGreen { background-color: #caedd4}

.chwRed { background-color: #ffe6e6 }
.chwDarBlueBold { background-color: #5888DD; font-weight: bold;}
.chwMedYellow 	{ background-color: #de9b0b }
.chwLtYellow 	{ background-color: #fff7b1 }
.chwLtGreen { background-color: #caedd4 }
.chwOrange { background-color: #ffa500} 
.chwDarkGrey { background-color: #636363}
.chwLtGrey { background-color: #D3D3D3}
.chwReadOnly { background-color: #e4e8f0}
.chwOracleSyncIssue { background-color: #e0b5f5 }
.chwRequireOracleSync { background-color: #e2dcf8 }
.csi-toolbar-btn-Approve { display: none }
.csi-toolbar-btn-MakePending { display: none }
.csi-toolbar-btn-EndPhase { display: none }
.csi-toolbar-btn-ReopenPhase {display: none }